#header {background-color: #99ff99;}
#footer {background-color: #99ff99;}
table.listing tr.fastTracked {background-color: #99ff99;}
a {color: #003300;}
a:link {color: #003366;}
a:active {color: #003300;}
a:visited {color: #660066;}
a:hover {
	color: #000000;
	background: #88ee77;
}
input.defaultButton {color: #003300;}
body {background-color: #ffffff;}
input.defaultButton {background-color: #99ff99;}
body {color: #003300;}
input.defaultButton {color: #003300;}
#rightSidebar, #leftSidebar {padding-top: 0px;}
#pageFooter {
	clear: both;
    padding-top: 0px;
}